*******************************************
*
*Trim CCES 2010 Data to exclude other (non psych stability) content
*
*******************************************

clear
set mem 500m
use "..\SourcesFilesNotInArchive\cces10_yal_output.dta", clear

* Keep needed variables
keep v276 v206 v211 v208 v207 v246 v213 v214 v217 v212a v212d cc334a v244 cc308a cc308b cc316 cc317 cc401 v100 v102 v403 v403b yalpsy001-yalpsy042 yal301-yal303 yal381 yal382 yal385 yal386 yalpsy001_post-yalpsy042_post yal445-yal447 yal481 yal482 yal491 yal492 yal471 yal472 v401 v404

* Save data
save "sourcedata\YALECCES2010_PsychStability.dta", replace


